.. _vim.alarm.MetricAlarmExpression: ../../../vim/alarm/MetricAlarmExpression.rst

.. _vim.alarm.MetricAlarmExpression.MetricOperator: ../../../vim/alarm/MetricAlarmExpression/MetricOperator.rst

vim.alarm.MetricAlarmExpression.MetricOperator
==============================================
  The operation on the target metric item.
  :contained by: `vim.alarm.MetricAlarmExpression`_

  :type: `vim.alarm.MetricAlarmExpression.MetricOperator`_

  :name: isBelow

values:
--------

isBelow
   Test if the target metric item is below the given red or yellow values.

isAbove
   Test if the target metric item is above the given red or yellow values.
